div#contents_head1{
  background: url(leftimg.png) right top no-repeat #FFFFFF;
  width:990px; 
  height:270px;
}

div#hn_panel{
  background: url(topback.gif) left top repeat;
  float:left;
  display:inline;
  width:775px;
  height:267px;
  margin:0px 0 0 2px;
}

div#left_menu{
  float:left;
  display:inline;
  margin:18px 0 0 12px;
  cursor:pointer;
}

/* IE6 only */
*html div#left_menu{
  float:left;
  display:inline;
  margin:6px 0 0 12px;
  cursor:pointer;
}

/* IE7 only */
*:first-child+html div#left_menu{
  float:left;
  display:inline;
  margin:6px 0 0 12px;
  cursor:pointer;
}


div#hn_main{
    float:left;
    display:inline;
    margin:16px 0 0 8px;
    width:553px;
    height:218px;
    background: #FFFFFF;
    border-width:1px;
    border-color:#CDCDCD;
    border-style:solid;
    position:relative;
    zoom: 1;
}

/* IE6 only */
*html div#hn_main{
    float:left;
    display:inline;
    margin:4px 0 0 8px;
    width:55px;
    height:218px;
    background: #FFFFFF;
    border-width:1px;
    border-color:#CDCDCD;
    border-style:solid;
    position:relative;
    zoom: 1;
}

/* IE7 only */
*:first-child+html div#hn_main{
    float:left;
    margin:4px 0 0 8px;
    width:553px;
    height:218px;
    background: #FFFFFF;
    border-width:1px;
    border-color:#CDCDCD;
    border-style:solid;
    position:relative;
    zoom: 1;
}

div#hn_bottom{
    clear:both;
    width:775px;
    height:6px;
    margin:-20px 0 0 2px;
    padding:0;
}

/* IE6 only */
*html div#hn_bottom{
    clear:both;
    width:775px;
    height:6px;
    margin:-8px 0 0 2px;
    padding:0;
}

/* IE7 only */
*:first-child+html div#hn_bottom{
    clear:both;
    width:775px;
    height:6px;
    margin:-10px 0 0 2px;
    padding:0;
}

div.label{
  cursor:pointer;
  width:256px;
  height:34px;
  margin:4px 0 0 7px;
  font-size:12px;
  line-height: 120%;
  background:#FFFFFF;
  text-align:left;
  vertical-align:middle;
  border-width:2px;
  border-color:#FFFFFF;
  border-style:solid;
}

div.area{
  float:left;
  width:265px;
  margin:0;
}

div.area_r{
  float:left;
  width:265px;
  margin:0 0 0 4px;
}

*html div.area_r{
  float:left;
  width:265px;
  margin:0 0 0 1px;
}

div.label img{
 margin:2px 3px 2px 2px;
 float:left;
}

div.main_txt{
 width:auto;
 margin: 3px 0 0 0;
}
div.over{
    border-color:#F1702D;
}


div#info_panel{
display:none;
position: absolute;
left:10px;
top:7px;
font-size:13px;
width:535px;
height:0;
background:url(h1_bar.png) left top no-repeat;
background-color:#FFFFFF;
color:#000000;
}

div#panel_close{
position:absolute;
cursor:pointer;
left:513px;
top:6px;
}

div#info_panel_html{
position:absolute;
width: 496px;
top:0px;
left:16px;
margin: 0;
padding: 0;
line-height: 105%;
}

/* IE7 only */
*:first-child+html div#info_panel_html{
position:absolute;
width: 496px;
top:7px;
left:16px;
margin: 0;
padding: 0;
}

/* IE6 only */
*html div#info_panel_html h1{
margin:7px 0 13px 0;
font-size: 14px;
color:#444546;
}

/* IE7 only */
*:first-child+html div#info_panel_html h1{
margin:0 0 13px 0;
font-size: 107.8%;
line-height: 1.1;
color:#444546;
}


/* IE8 only */
head~/* */body div#info_panel_html h1{
margin:7px 0 13px 0;
font-size: 107.8%;
line-height: 1.143;
color:#444546;
}

/* FireFox, Safari, Chrome */
html:not(:target) div#info_panel_html h1{
margin:6px 0 13px 0;
font-size: 107.8%;
line-height: 1.143;
color:#444546;
}


div#info_panel_html a{
padding:3px 0px 0px 10px;
background:url(link.png) left center no-repeat;
}

ul#hn_menu{
  margin:0px;
  width:190px;
  font-size: 13px;
  line-height:1.143;
  padding: -2px 0 0 0;
  color:#333333;
  float:left;
}

ul#hn_menu li.normal{
    list-style:none;
    margin:-1px 0 0 0;
    height: 30px;
    padding: 0px 0 0 8px;
    background:url(hp_menu_bg.png) left center repeat;
    border-width:1px;
    border-color:#CDCDCD;
    border-style:solid;

}

ul#hn_menu li.bottom{
    height: 30px;
}

ul#hn_menu li.selected{
    list-style:none;
    margin:-1px 0 0 0;
    height: 30px;
    padding: 0px 0 0 8px;
    background:url(hp_menu_bg_selected.png) left center repeat;
    border-width:1px;
    border-color:#CDCDCD;
    border-style:solid;

}

div.hn_menu_hover{
    width:187px;
    margin:7px 0 0 0;
    padding:1px 0 0 13px;
    background:url(hp_menu_hover.png) left center no-repeat;
}

/* IE6 only */
*html div.hn_menu_hover{
    width:168px;
    margin:7px 0 0 0;
    padding:1px 0 0 13px;
    background:url(hp_menu_hover.png) left center no-repeat;
}

div.hn_menu_enter{
    color:#05489F;
    width:187px;
    margin:7px 0 0 0;
    padding:1px 0 0 13px;
    background:url(hp_menu_selected.png) left center no-repeat;
}

/* IE6 only */
*html div.hn_menu_enter{
    color:#05489F;
    width:168px;
    margin:7px 0 0 0;
    padding:1px 0 0 13px;
    background:url(hp_menu_selected.png) left center no-repeat;
}


div.hn_menu_click{
    color:#020267;
    width:187px;
    margin:7px 0 0 0;
    padding:1px 0 0 13px;
    background:url(hp_menu_selected.png) left center no-repeat;
}

/* IE6 only */
*html div.hn_menu_click{
    color:#020267;
    width:168px;
    margin:7px 0 0 0;
    padding:1px 0 0 13px;
    background:url(hp_menu_selected.png) left center no-repeat;
}

div#menu0{
    margin:3px;
    width:547px;
    height:213px;
    background:url(hn_bg1.jpg);
}

div#menu1{
    display:none;
    margin:3px;
    width:547px;
    height:213px;
    background:url(hn_bg2.jpg);
}

div#menu2{
    display:none;
    margin:3px;
    width:547px;
    height:213px;
    background:url(hn_bg3.jpg);
}

div#menu3{
    display:none;
    margin:3px;
    width:547px;
    height:213px;
    background:url(hn_bg4.jpg);
}
div#menu4{
    display:none;
    margin:3px;
    width:547px;
    height:213px;
    background:url(hn_bg5.jpg);
}
div#menu5{
    display:none;
    margin:3px;
    width:547px;
    height:213px;
    background:url(hn_bg6.jpg);
}
div#menu6{
    display:none;
    margin:3px;
    width:547px;
    height:213px;
    background:url(hn_bg7.jpg);
}

/*ADD By KANO KAITO IN 0414*/

div#contents_head2{
  background: right top no-repeat #FFFFFF;
  width:780px; 
  height:270px;
}

